.container-fluid{:style => "position: relative"}
  .custom-gray-bg{:style => "bottom: 0"}
  %section.container.release-section.u-margin-bottom-xl.text-center
    %img{src: "/images/home/release.svg", alt: "Release Count", loading: "lazy"}
    .release-count-label
      %h1 14.3
    .release-section-description
      .ten-oh-description-body.text-center
        %h3.u-margin-bottom-0.u-margin-top-0 New features every month
        %p.u-margin-bottom-xs.u-margin-top-xxs
        GitLab 14.3 released with Project-Level Scan Execution Pipeline Security Policies and Next Generation SAST to reduce Ruby false positives

        .btn-group.slp-pt-16
          = link_to "/releases/2021/09/22/gitlab-14-3-released/", class: "btn cta-btn orange-light margin-top20 hero-cta hero-release-link" do
            See what’s new

:erb
  <script type="application/ld+json">
  {
    "@context": "http://schema.org/",
    "@type": "SoftwareApplication",
      "description":"GitLab is a complete DevOps platform, delivered as a single application.",
    "applicationCategory": "DevOps",
    "operatingSystem": "Linux based",
      "name":"GitLab 14.3",
      "releaseNotes":"https://about.gitlab.com/releases/2021/09/22/gitlab-14-3-released/",
      "softwareVersion":"14.3",
      "aggregateRating": {
        "@type": "AggregateRating",
        "ratingValue": "4.4",
        "ratingCount": "285"
    },
    "offers": {
      "@type": "AggregateOffer",
      "priceCurrency": "USD",
      "lowPrice": "0",
      "highPrice": "1188.00"
    }
  }
  </script>
